body {
margin:0;
}
#cb_navbar {
display:none;
}

#dlg_cookie_frame {
    height: 50px;
    left: 0px;
    right: 0px;
    padding:50px 0 0;
    position:fixed;
    top:-100px;
    z-index: 99; /* 1 less than the cbar */
    font-family: Helvetica;
    font-size: 11px;
    color: #666;

background: #eeeeee;
background: -moz-linear-gradient(top,  #eeeeee 0%, #e3e3e4 80%, #dddddd 95%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(80%,#e3e3e4), color-stop(95%,#dddddd));
background: -webkit-linear-gradient(top,  #eeeeee 0%,#e3e3e4 80%,#dddddd 95%);
background: -o-linear-gradient(top,  #eeeeee 0%,#e3e3e4 80%,#dddddd 95%);
background: -ms-linear-gradient(top,  #eeeeee 0%,#e3e3e4 80%,#dddddd 95%);
background: linear-gradient(to bottom,  #eeeeee 0%,#e3e3e4 80%,#dddddd 95%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 );

    border-bottom: 1px solid #BBBBBB;
    border-top: 1px solid #DDDDDD;
    box-shadow: 1px 1px 0.3em #CCCCCC;
}

.dlg_cookie_title {
    color: #122A66;
    font-size: 15px;
    height: auto;
    left: 50%;
    margin-left: -450px;
    padding-top: 5px;
    position: absolute;
    text-align: center;
    width: 150px;
}
.dlg_cookie_msg {
    height: auto;
    left: 50%;
    margin-left: -250px;
    position: absolute;
    width: 500px;
}
.dlg_cookie_button {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWtJREFUeNqslL1LA0EQxe/EIBoVLK2NnYW1gp+VSBCEFCJBbBQVFFJbpjcgEbRRVFSiheQP0IigCJaCqWzS2/ltWN/AOxk3e+aKDPxgs7vzbvfNbHxjjNeI8EVovbTiWusGo6BP9oEyuAAVe2N2JO81h3wgCZbAEIhz7g3cgG1waic0Wb9jIA+KYEKJSLSCcVAAe9ZazYlyYDmCJXPMTQNjnygZQeQVlDieJX+uJsau1hH5pm9SgB3OrYGEFhoDA3VEFsA+venifD9zf4WkxG3q+BlwYInsgg5wAlLK4x5ttq++fg42QAureK1EjsGkq/LBiR7BO8dT9OIDzIAt0BkiUgVPWkg69o7jOJODdm8HRw4RiQdwqa9WYSMOq02bXB8MEfGYU7b76EwZHPiWU8baUaR3NU/E0JvDCJ0tBZlnRZ1v7YVtn+YD/VRrX+AeLIJp8PzfWwtCTnXLLu7lNaU6V6yw+/+oEfEjwABv4U88SsGXiQAAAABJRU5ErkJggg==") no-repeat scroll 0 0 transparent;
    height: auto;
    margin-right: -420px;
    padding: 4px 0 0 19px;
    position: absolute;
    right: 50%;
    width: 150px;
}
.dlg_cookie_button span {
    color: #122A66;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}
.dlg_cookie_more {
    color: #122A66;
    font-size: 12px;
    padding-top: 5px;
    cursor: pointer;
}

.cb_navbar {
    height: 36px;
    left: 0px;
    right: 0px;
    padding:0;
    position:fixed;
    top:0;
    z-index:100;
    border-bottom: 1px solid #0D163D;
    border-top: 1px solid #34579B;
    -moz-box-shadow: 0 0 5px #000000;
    -webkit-box-shadow: 0 0 5px #000000;
    background: rgb(17,52,120);
    background: -moz-linear-gradient(top,  rgba(17,52,120,1) 0%, rgba(17,52,120,1) 30%, rgba(18,42,102,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,52,120,1)), color-stop(30%,rgba(17,52,120,1)), color-stop(100%,rgba(18,42,102,1)));
    background: -webkit-linear-gradient(top,  rgba(17,52,120,1) 0%,rgba(17,52,120,1) 30%,rgba(18,42,102,1) 100%);
    background: -o-linear-gradient(top,  rgba(17,52,120,1) 0%,rgba(17,52,120,1) 30%,rgba(18,42,102,1) 100%);
    background: -ms-linear-gradient(top,  rgba(17,52,120,1) 0%,rgba(17,52,120,1) 30%,rgba(18,42,102,1) 100%);
    background: linear-gradient(top,  rgba(17,52,120,1) 0%,rgba(17,52,120,1) 30%,rgba(18,42,102,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#113478', endColorstr='#122a66',GradientType=0 );
}

.cb_navbar .llogo {
    background: url("//static.capcom.com/navbar/nav_base_v5.png") repeat scroll 0 -30px transparent;
    height: 28px;
    left: 50%;
    margin-left: -475px;
    position: absolute;
    top: 2px;
    width: 130px;
    z-index: 300;
    cursor: pointer;
}

.cb_navbar .cb_navigation {
    background: inherit;
    height: 34px;
    left: 50%;
    line-height: 34px;
    margin-left: -344px;
    position: absolute;
    top: 1px;
    width: auto;
}

.cb_main_menu {
    list-style:none outside none;
    margin:0px;
    padding:0 0 0 14px;
}

.cb_main_menu li {
    color:white;
    float:left;
    font-family:sans-serif;
    font-size:14px;
    font-weight: lighter;
    margin-right:0px;
    height: 34px;
}

.cb_main_menu li a {
    border: 1px solid transparent;
    color: #7DBAF5;
    padding: 4px 14px;
    text-decoration: none;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.cb_main_menu li a:hover {
    background: none #567ece;
    border-color: #4361A4 #2C4A87 #11306C;
    border-style: solid;
    border-width: 1px;
    color: white;

background: -moz-linear-gradient(top,  #567ece 0%, #207cca 35%, #153981 100%, #153981 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#567ece), color-stop(35%,#207cca), color-stop(100%,#153981), color-stop(100%,#153981));
background: -webkit-linear-gradient(top,  #567ece 0%,#207cca 35%,#153981 100%,#153981 100%);
background: -o-linear-gradient(top,  #567ece 0%,#207cca 35%,#153981 100%,#153981 100%);
background: -ms-linear-gradient(top,  #567ece 0%,#207cca 35%,#153981 100%,#153981 100%);
background: linear-gradient(to bottom,  #567ece 0%,#207cca 35%,#153981 100%,#153981 100%);

}

.indv_btn {
list-style:none outside none;
margin:0px;
padding:0px;
}

.indv_btn li {
color:white;
float:left;
font-family:Arial;
font-size:14px;
font-weight:normal;
margin-right:0px;
}

.indv_btn li a {
	cursor: pointer;
        text-decoration: none;
        color: #7dbaf5;
        border: 1px solid transparent;
        -moz-border-radius: 5px;
        border-radius: 5px;
	-webkit-border-radius: 5px;
        padding: 6px 16px 4px;
}

.indv_btn li a:hover {
    border-color: #4361A4 #2C4A87 #11306C;
    border-style: solid;
    border-width: 1px;
    color: white;
    background: rgb(86,126,206);
    background: -moz-linear-gradient(top,  rgba(86,126,206,1) 0%, rgba(32,124,202,1) 35%, rgba(21,57,129,1) 100%, rgba(21,57,129,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,126,206,1)), color-stop(35%,rgba(32,124,202,1)), color-stop(100%,rgba(21,57,129,1)), color-stop(100%,rgba(21,57,129,1)));
    background: -webkit-linear-gradient(top,  rgba(86,126,206,1) 0%,rgba(32,124,202,1) 35%,rgba(21,57,129,1) 100%,rgba(21,57,129,1) 100%);
    background: -o-linear-gradient(top,  rgba(86,126,206,1) 0%,rgba(32,124,202,1) 35%,rgba(21,57,129,1) 100%,rgba(21,57,129,1) 100%);
    background: -ms-linear-gradient(top,  rgba(86,126,206,1) 0%,rgba(32,124,202,1) 35%,rgba(21,57,129,1) 100%,rgba(21,57,129,1) 100%);
    background: linear-gradient(top,  rgba(86,126,206,1) 0%,rgba(32,124,202,1) 35%,rgba(21,57,129,1) 100%,rgba(21,57,129,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#567ece', endColorstr='#153981',GradientType=0 );

}

#tb_login {
   display: none;
}
#tb_login a {
  width: auto;
  display: inline; 
  cursor: pointer; 
  padding: 6px 14px;
}
#tb_login a:hover {

    background: #567ece;
    border-color: #4361A4 #2C4A87 #11306C #4361A4;
    border-style: solid;
    border-width: 1px;
    color: white;

    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;

    background: rgb(86,126,206);
    background: -moz-linear-gradient(top,  rgba(86,126,206,1) 0%, rgba(32,124,202,1) 35%, rgba(21,57,129,1) 100%, rgba(21,57,129,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(86,126,206,1)), color-stop(35%,rgba(32,124,202,1)), color-stop(100%,rgba(21,57,129,1)), color-stop(100%,rgba(21,57,129,1)));
    background: -webkit-linear-gradient(top,  rgba(86,126,206,1) 0%,rgba(32,124,202,1) 35%,rgba(21,57,129,1) 100%,rgba(21,57,129,1) 100%);
    background: -o-linear-gradient(top,  rgba(86,126,206,1) 0%,rgba(32,124,202,1) 35%,rgba(21,57,129,1) 100%,rgba(21,57,129,1) 100%);
    background: -ms-linear-gradient(top,  rgba(86,126,206,1) 0%,rgba(32,124,202,1) 35%,rgba(21,57,129,1) 100%,rgba(21,57,129,1) 100%);
    background: linear-gradient(top,  rgba(86,126,206,1) 0%,rgba(32,124,202,1) 35%,rgba(21,57,129,1) 100%,rgba(21,57,129,1) 100%);
}


#tb_loggedin {
color: white;
padding: 0;
height: 36px;
list-style:none outside none;
margin:0px;
padding:0px;

}

#tb_loggedin li {
}
/*
#tb_loggedin li a:hover {
color: white;
padding: 6px 16px 4px;
}

#tb_loggedin li:hover ul {
  display: block;
}

*/
#cb_profile {
    margin: 0 -450px 0 0;
    padding: 0;
    position: absolute;
    right: 50%;
    top: 0px;
    width: 200px;
    height: 36px;
    overflow: show;
    background: inherit;
}

ul#cb_profile > li {
   float: left;
}

ul#cb_profile li {
    color: #7DBAF5;
    font-family: Helvetica,sans-serif;
    font-size: 14px;
    height: 36px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    background-color: inherit;
    width: inherit;
}

ul#cb_profile li ul {
  display: none;
}

ul#cb_profile li:hover {

}

ul#cb_profile li:hover .cb_menuitems {
   display: block;
}

.cb_menuitems li a {
    border: 0;
    color: white;
    padding: 0 10px;
    background: inherit;
}


#cb_navbar_cont_menu {
    position: fixed;
    left: 70%;
    top: 0px;
    width: auto;
    z-index: 1001;
    display: none;
    border-top: #34579b 1px solid;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
   -webkit-border-radius: 0 0 5px 5px;
   overflow: hidden;
}

.cb_avatar_link {
    text-decoration: none;
}

.cb_name {
    font-family:sans-serif;
    font-size:14px;
    font-weight:normal;
    line-height: 36px;
    float: left;
    color: #7dbaf5;
}
#tb_name {
}
#tb_name_2 {
    line-height: 34px;
}
#tb_pulldown_carat, #tb_pulldown_carat_2 {
    background: url("http://static.capcom.com/navbar/nav_base_v5.png") no-repeat scroll -100px -97px transparent;
    display: inline-block;
    height: 8px;
    margin-left: 10px;
    margin-top: 15px;
    width: 8px;
    float: left;
}
#tb_pulldown_carat_2 {
    margin-top: 14px;
}
.cb_avatar_link:hover {
   color: white;
}

ul.cb_menuitems {
   margin: 0;
   padding: 0;
   list-style: none;
   cursor: pointer;
   width: inherit;
   background-color: #122A66;
}

ul.cb_menuitems li {
    height: 24px !important;
    color: #7dbaf5;
    font-family: sans-serif;
    font-size:14px;
    font-weight:normal;
    line-height: 24px !important;
    text-align: left;
    clear: both;
    width: inherit;
    background-color: inherit;
}

ul.cb_menuitems li a {
    color: #7dbaf5;
    text-decoration: none;
    float: left;
}

ul.cb_menuitems li a:hover {
    color: white;
    text-decoration: none;
    background: none;
    border: 0;
}


#doquicklogin {
background: #f7f7f7;
background: -moz-linear-gradient(top,  #f7f7f7 40%, #c7c7c7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#f7f7f7), color-stop(100%,#c7c7c7));
background: -webkit-linear-gradient(top,  #f7f7f7 40%,#c7c7c7 100%);
background: -o-linear-gradient(top,  #f7f7f7 40%,#c7c7c7 100%);
background: -ms-linear-gradient(top,  #f7f7f7 40%,#c7c7c7 100%);
background: linear-gradient(to bottom,  #f7f7f7 40%,#c7c7c7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#c7c7c7',GradientType=0 );

    border: 1px solid #555555;
    border-radius: 0.1875em 0.1875em 0.1875em 0.1875em;
    color: #666666;
    cursor: pointer;
    font-size: 85%;
    font-weight: 500;
    height: auto;
    line-height: 75%;
    margin: 0 0.25em 0 0;
    padding: 0.25em 2.25em;
    text-decoration: none;
    text-shadow: 0 0 0 #333333;
    height: 24px;
}
#doquicklogin:hover {
background: #e7e7e7;
background: -moz-linear-gradient(top,  #e7e7e7 40%, #f7f7f7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(40%,#e7e7e7), color-stop(100%,#f7f7f7));
background: -webkit-linear-gradient(top,  #e7e7e7 40%,#f7f7f7 100%);
background: -o-linear-gradient(top,  #e7e7e7 40%,#f7f7f7 100%);
background: -ms-linear-gradient(top,  #e7e7e7 40%,#f7f7f7 100%);
background: linear-gradient(to bottom,  #e7e7e7 40%,#f7f7f7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#f7f7f7',GradientType=0 );


}

#cb_pullright {
background-color: inherit;
cursor: pointer;
height: 24px;
width: 30px;
overflow: hidden;
position: fixed;
top:6px;
right: 15px;
z-index: 10001;
}
.lang_select {
height:20px;
list-style:none outside none;
margin:0 !important;
padding:4px;
width:225px;
}

.lang_select li {
float:left;
margin-right:5px !important;
}
.lang_select li div {
width: 24px;
height:13px;
border: 1px solid #999;
cursor: pointer;
}

.flag_disabled {
border:1px solid black;
opacity:0.6;
}


#settings {
background:url("http://static.capcom.com/navbar/nav_base_v5.png") no-repeat scroll -78px 0 transparent;
float:left;
margin-right:5px;
margin-top:5px;
cursor:pointer;
height: 15px;
width: 15px;
}

#settings:hover {
background:url("http://static.capcom.com/navbar/nav_base_v5.png") no-repeat scroll -78px -15px transparent;
}

#stats {
background:url("http://static.capcom.com/navbar/nav_base_v5.png") no-repeat scroll -63px 0 transparent;
float:left;
margin-right:5px;
margin-top:5px;
cursor:pointer;
height: 15px;
width: 15px;
}

#stats:hover {
background:url("http://static.capcom.com/navbar/nav_base_v5.png") no-repeat scroll -63px -15px transparent;
}

.cb_profile_container {
    position: fixed;
    left: 70%;
    top: 0;
    height: 36px;
    line-height: 36px;
}

#user_stuff_avatar, #user_stuff_avatar_2 {
    display: inline;
    margin-right: 0;
    margin-right: 10px;
    margin-top: 5px;
    border: 1px solid #CDCDCD;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    height: 24px;
    width: 24px;
    overflow: hidden;
    padding: 0;
    float: left;
}

 #user_stuff_avatar_2 {
    margin-top: 4px;
}
.flag_us {
background:transparent url("//static.capcom.com/navbar/nav_base_v5.png") no-repeat -108px -97px;
}
.flag_uk {
background:transparent url("//static.capcom.com/navbar/nav_base_v5.png") no-repeat -108px -111px;
}
.flag_es {
background:transparent url("//static.capcom.com/navbar/nav_base_v5.png") no-repeat -133px -111px;
}
.flag_fr {
background:transparent url("//static.capcom.com/navbar/nav_base_v5.png") no-repeat -133px -126px;
}
.flag_it {
background:transparent url("//static.capcom.com/navbar/nav_base_v5.png") no-repeat -133px -140px;
}
.flag_de {
background:transparent url("//static.capcom.com/navbar/nav_base_v5.png") no-repeat -133px -97px;
}
.flag_jp {
background:transparent url("//static.capcom.com/navbar/nav_base_v5.png") no-repeat -108px -126px;
}
.flag_pt {
background:transparent url("//static.capcom.com/navbar/nav_base_v5.png") no-repeat scroll -133px -154px;
}

.apple_overlay {
        display:none;
        background-image: url(//static.capcom.com/navbar/transparent3.png);
        width:400px;
        padding:0px;
        font-size:11px;
}

.contentWrap {
    height: 200px;
    margin: 0px;
    width: 400px;
}

.apple_overlay .close {
        background: url("//static.capcom.com/navbar/nav_base_v5.png") repeat scroll -120px 0 transparent;
        position: absolute;
	right:0px;
	top:-10px;
        cursor:pointer;
        height:35px;
        width:30px;
	z-index: 99999;
}

#cb_mst { 
    background-color: red;
    height: 2px;
    margin-left: 0px;
    width: 2px;
    display: none;
}

.cb_login_container {
    color: white;
    font-family: Arial;
    font-size: 14px;
    height: 160px;
    margin: 20px 10px 20px 30px;
    width: 340px;
}
.cb_login_logo {
    background: url("//static.capcom.com/navbar/nav_base_v5.png") repeat scroll 0 -33px transparent;
    height: 26px;
    left: 0;
    top: 0;
    width: 130px;
}
.cb_login_username {
	float: left;
	width: 285px;
	margin: 5px;
}
.cb_login_username span {
	color: white;
	float: left;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    width: 130px;
	text-align: right;
}
.cb_login_username input {
    float: right;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    width: 145px;
    margin: 0px;
    padding: 0px;
}
.cb_login_password {
	margin: 5px;
	float: left;
	width: 285px;
}
.cb_login_password span {
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    width: 130px;
	color: white;
	float: left;
	text-align: right;

}
.cb_login_password input {
    float: right;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    width: 145px;
    margin: 0px;
    padding: 0px;
}
.cb_login_signup {
    float: left;
    margin: 10px 10px 10px 40px;
    width: 130px;
}
.cb_login_signup a {
    text-decoration: none;
    color: white;
}
.cb_login_signup a:hover {
    text-decoration: underline;
}
.cb_login_login {
    float: left;
    width: 130px;
    margin: 15px 10px 10px;
}
.cb_login_forgot {
    float: right;
    font-size: 8px;
    margin: 0 5px 5px 0;
}
.cb_login_forgot a {
    text-decoration: none;
    color: white;
}
.cb_login_forgot a:hover {
   text-decoration: underline;
}

/* Catalog Support */
.gc_modalTitleWrapper {

background: #ebebeb;
background: -moz-linear-gradient(top,  #ebebeb 0%, #d5d6d7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#d5d6d7));
background: -webkit-linear-gradient(top,  #ebebeb 0%,#d5d6d7 100%);
background: -o-linear-gradient(top,  #ebebeb 0%,#d5d6d7 100%);
background: -ms-linear-gradient(top,  #ebebeb 0%,#d5d6d7 100%);
background: linear-gradient(to bottom,  #ebebeb 0%,#d5d6d7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#d5d6d7',GradientType=0 );

    border-color: #929292 #929292 -moz-use-text-color;
    border-style: solid solid none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-width: 1px 1px 0;
    clear: both;
    overflow: hidden;
}

.gc_modalTitleWrapper h4 {
    color: #333333;
    direction: ltr;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: normal;
    text-align: left;
    float: left;
    font-size: 14px;
    line-height: 31px;
    margin: 0 0 0 10px;
}
.gc_modalBodyWrapper {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAiCAIAAAD3Zu8CAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACpJREFUeNpi/P//PwMMsHz+/BnOYWJAAigcFkZGRiJkBp5DpKuHJgcgwABuxgZdC8MZqAAAAABJRU5ErkJggg==") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #929292;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
    padding: 0 15px;
}
.gc_wrapper {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiZGBgSGMgAjAxEAlGFVJHIUCAAQCzYgB6IulGJwAAAABJRU5ErkJggg==") repeat scroll 0 0 transparent;
    border-radius: 5px;
    left: 50%;
    margin: 20px 0 0 -500px;
    position: fixed;
    top: 16px;
    width: 1000px;
    z-index: 2000500;
    display: none;
}

.gc_innerwrapper {
    float: left;
    margin: 15px;
}

#gc_modalBodyIframe {
    border: 0 none;
    min-height: 490px;
    overflow: hidden;
    width: 935px;
}

.modalTitleClose {
    float: right;
    padding: 7px 7px 0 0;
}
.modalTitleClose a {
    background: url("//static.capcom.com/navbar/nav_base_v5.png") repeat scroll -153px 0 transparent;
    cursor: pointer;
    display: block;
    height: 18px;
    width: 18px;
}
.modalTitleClose span {
    display: none;
}
.modalBackground {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiZGBgSGMgAjAxEAlGFVJHIUCAAQCzYgB6IulGJwAAAABJRU5ErkJggg==") repeat scroll 0 0 transparent;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000500;
}
.cb_version {
    color: lightblue;
    font-family: sans-serif;
    font-size: 6px;
    height: 6px;
    line-height: 6px;
    position: fixed;
    right: 3px;
    top: 30px;
}

